/* No comment provided by engineer. */
"Add" = "Aggiungi";

/* No comment provided by engineer. */
"Add Favorite" = "Aggiungi preferito";

/* No comment provided by engineer. */
"Add to Favorites" = "Aggiungi ai Preferiti";

/* No comment provided by engineer. */
"Connection failed." = "Connessione non riuscita.";

/* No comment provided by engineer. */
"Edit Favorite" = "Modifica preferito";

/* No comment provided by engineer. */
"https://www.filemaker.com/redirects/fmp18_admin.html?page=cs_help&lang=en&hid=HID_FILEMAKER_ID" = "https://www.filemaker.com/redirects/fmp18_admin.html?page=cs_help&lang=it&hid=HID_FILEMAKER_ID";

/* No comment provided by engineer. */
"Remove" = "Rimuovi";

/* No comment provided by engineer. */
"Remove Favorite" = "Rimuovi preferito";

/* No comment provided by engineer. */
"There are no apps available to you. Contact the team manager." = "Nessuna app disponibile. Contattare il responsabile del team.";

/* No comment provided by engineer. */
"You are currently not in any team. To be added to a team, contact the team manager." = "Al momento non si fa parte di nessun team. Per essere aggiunti a un team, contattare il responsabile del team.";

